folder: ZxlqHU0MFU17hB48
name: Déprimé
type: trauma
_id: Y3Puzy0mnid0Pkv9
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>La plupart du temps, tout va bien. Mais lorsque les temps sont durs, le
    personnage est bien plus marqué que les autres. Lorsqu’une de ses Réserves
    est vide, le Malus qu’il subit est de 2D. Lorsque ses deux Réserves sont
    épuisées, le Malus est de 3D.</p>
  type: psychological
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399976
  modifiedTime: 1785775399976
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Y3Puzy0mnid0Pkv9'

